Subject: Ticket Assigned - Voucher not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 08:30:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher not working  MHello max 

I had received a gift voucher in my email which was valid till 30th September.
I am trying to use this voucher before it expires but it is not working.
I had called the customer service and the agent also said it is not working and told me to email my issue.
I am attaching the screenshots of the issue .
Please provide me with a new voucher code or extend this voucher so I can places new order .
Awaiting your reply 

Regards
Maria 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942940